Subject: July 28th / Training 1
From: Sonomi Ohashi <[email-masked]>
To: Nandi Pritish <[email-masked]>
Date: Mon, 27 Jul 2020 23:18:29 -0700 (MST)

Hi PritishI would like to clarify the following things and progress some cases assigned to me.<1>< from module 3 blue tooth  page 10 BTD800>  what is shared mode / when need to changeThe module ppt I got from Matther did not have lines below:: Personal /Shared mode: EPOS Connect Setting tab ENABLE- While idle ( dimmed blue LED or LED off) hold button to enter paring mode (red/blue LED) Disable – While in paring mode triple press button ( four Blue LED flashes to indicate Shared Mode is disabled) I checked with my PC and found usage mode.I want to know when set as share, how does it work.  When customer use as <share><2> cases assigned to methe priority order is 94535  > 93844   then new case 94896   followed by 91916 and 90963 to review.ThanksSonomi